//------------------------------------------------------------------------------
// <auto-generated>
//     Ce code a été généré à partir d'un modèle.
//
//     Des modifications manuelles apportées à ce fichier peuvent conduire à un comportement inattendu de votre application.
//     Les modifications manuelles apportées à ce fichier sont remplacées si le code est régénéré.
// </auto-generated>
//------------------------------------------------------------------------------

namespace DBLibrary.DataAccess
{
    using System;
    using System.Collections.Generic;
    
    public partial class releve
    {
        [System.Diagnostics.CodeAnalysis.SuppressMessage("Microsoft.Usage", "CA2214:DoNotCallOverridableMethodsInConstructors")]
        public releve()
        {
            this.Ligne = new HashSet<Ligne>();
        }
    
        public int id_releve { get; set; }
        public System.DateTime date_releve { get; set; }
        public int id_capteur { get; set; }
    
        public virtual capteur capteur { get; set; }
        [System.Diagnostics.CodeAnalysis.SuppressMessage("Microsoft.Usage", "CA2227:CollectionPropertiesShouldBeReadOnly")]
        public virtual ICollection<Ligne> Ligne { get; set; }
    }
}
